.box-blog-heading-mmos {
    margin-bottom: 15px;
}
.box-blog-heading-mmos .box-heading h4 {
    color: #555555;
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid;
    border-bottom-color: #4b9ec9;
}
.box-blog-heading-mmos .box-heading {
    margin: 10px 0 7px 0;
    border-bottom: 1px dotted #e4e9f0;
}
.list-article-mmos {
    padding-bottom: 10px;
    width: 100%;
    margin: 10px 0;
    overflow: auto;
}
.list-article-mmos .post-heading-line{
    display: table;
    margin-bottom: 10px;
    width: 100%;
}
.list-article-mmos .post-date{
    float: left;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    line-height: 100% !important;
    text-align: center;
    background-color: #4b9ec9;
    padding:  0;
    width: 60px;
    margin: 0 20px 0 0;
    border-radius: 3px;
}
.list-article-mmos .year{
    font-size: 12px;
    font-style: normal;
    display: block;
    height: 23px;
    line-height: 100% !important;
    padding-top: 9px;
    background-color: #438DB4;
     border-radius: 0px 0px 3px 3px;
}
.list-article-mmos .day{
    font-size: 26px;
    font-style: normal;
    display: block;
    line-height: 120%;
    background-color:#4b9ec9;
    border-radius: 3px;
}
.list-article-mmos .holder{
    padding-left: 79px;
}
.list-article-mmos .name h3{
    padding: 0;
    margin: 0;
    margin-bottom: 8px;
}
.list-article-mmos .name a{
    color:  #555555;
    font-size:20px;
    text-decoration: none;
    margin: 10px 0px;
    padding: 0;
}
.list-article-mmos  .post-data{
    border-top: solid 1px #eeeeee;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #C2C2C2;
    font-size: 13px;
}
.list-article-mmos .descirption-for-module img {

}
.list-article-mmos .descirption-for-module .pull-left img {
    margin-right: 15px;
}
.list-article-mmos .descirption-for-module .pull-right img {
    margin-left: 15px;
}
/*end category*/
/*#left & #right */
#column-right .list-article-mmos .post-date, #column-left .list-article-mmos .post-date{ 
    display: none !important ;
}
#column-right .list-article-mmos .holder, #column-left .list-article-mmos .holder{
    padding-left: 0 !important;
}
#column-right .list-article-mmos .name h3, #column-left .list-article-mmos .name h3{ line-height: 0.9 }
#column-right .list-article-mmos .name a, #column-left .list-article-mmos .name a{
    color:  #555555;
    font-size:14px;
    font-weight: 700;
    margin: 0;
    line-height: 1;
}
#blog_fix a{
    padding: 6px;
    position: fixed;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    z-index:999;
}
.blog-search-input .input-group-addon {
    cursor: pointer;
}
@media (max-width: 550px) {
   .list_article .holder{
    padding-left: 0px;
}}



